Subject: Ticket Assigned - Wrong order on click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 10:23:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order on click and collect Hi
I ordered 2 night suits from babyshop sale. I picked them from store last
night. When came home and checked one of the suits was not the one i
ordered. I contacted customer care and their response was that only option
i have is to return the article. What kind of service is this? I want my
own article. I dont want to return and refund.
I WANT MY ARTICLE which i ordered. Attaching pictures for reference.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2847573